<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">f62e7b2f-652a-4a48-bf92-5057c8eaf85d</string>
    <string name="iwek">VQsysYY2uVdnFkWAIT6yV2me6wSnWT3jdzrFu5CGr78=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgnp0lm0u6cSEArUUXRDpNu7CuxWGF5czvN807rFBS5LShRANCAASiMd6XAWKuU4AlyTSoIQuI1t+ry3WQMTiVtxcragdClVGBlyo1Zdgibwxaa1dyI3DNhP+VBJIv5mXw6Wmf36bv</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEojHelwFirlOAJck0qCELiNbfq8t1kDE4lbcXK2oHQpVRgZcqNWXYIm8MWmtXciNwzYT/lQSSL+Zl8Olpn9+m7w==</string>
    <int name="version" value="10" />
</map>
